.node-type-teaching-material footer.author {
	display: none;
}

.node-type-teaching-material .field-name-field-author {
	font-family:"MuseoSlab-700";
}

.inline {

	float:left;
}

.filmtitle {
	height:50px;
	padding-top:30px;
	padding-left:10px;

}

.view-teaching-materials h3 .inline {
	padding-right:5px;

}

.view-teaching-materials .views-row-last {
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
}
.view-teaching-materials .view-grouping-content {
	padding-top:20px;
}
.view-teaching-materials .view-display-id-page_1 {
	padding-top:30px;
}

#block-search-form {
	position:absolute;
	top:100px;
	right:0;
	z-index:1000;
	background:transparent;
	/*
	background:#e1e1e1;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	*/

	padding:0px;



}

#block-search-form .form-item-search-block-form {
	float: left;
	margin-right: 10px;
}

#block-search-form .apachesolr-autocomplete {
	width:130px;
}

#block-search-form #edit-submit--2 {
	text-transform:uppercase;

	padding: 8px 12px 6px 12px;
}

.ac_results .ac_even, .ac_results .ac_odd {
	background:white;
	border-bottom:1px solid #ddd;
	height:20px;
}

.ac_results .ac_over.ac_even, .ac_results .ac_over.ac_odd {
	background:#0070D1;
}
.ac_results .ac_over .message {
	border:0;
	color:white;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.ac_results .message.count {
	border:0;
}

.ac_results .message {
	padding:2px;
	background:0;
	border:0;
}

.blue-style {
	background:#0070D1;
	color:#fff;
}

.blue-style a , .blue-style h2.block-title {
	color:#fff;
}



h2.block-title {
	/*text-transform:uppercase;*/
	line-height:1em;
	font-size:14px;
	font-family:"MuseoSlab-700";
}

/* interface language switcher block */
#block-locale-language {
	position: absolute;
	right: 0;
	text-align:right;
	margin-top:15px;
}
#block-locale-language ul {
	float:right;
}
#block-locale-language ul li {
	float:left;
	padding-left:10px;
	text-transform:uppercase;
}

#block-locale-language ul .cs {
	display: none;
}
#block-locale-language header h2 {
	text-transform:uppercase;
}
#block-locale-language ul li a {
	font-family:"MuseoSlab-500";
	color:#444;
	text-decoration:none;
}
#block-locale-language ul li a.active {
	font-family:"MuseoSlab-700";
	color:#000;
}

/* interface language switcher block */
#block-block-17 {
	float: right;
	margin-right: 225px;
	text-align:right;
	margin-top:20px;
}
#block-block-17 .grid-inner {
	background-color: transparent;
}
#block-block-17 header h2 {
	text-transform:uppercase;
}
#block-block-17 .content-language-label {
	float: left;
	margin-top: 10px;
	text-transform: uppercase;
}
#block-block-17 form {
	margin-bottom: 0px;
}
/* content language switcher block */
#block-locale-language-content {
	float:right;
	text-align:right;
	margin-top:30px;
}
#block-locale-language-content ul {
	float:right;
}
#block-locale-language-content ul li {
	float:left;
	padding-left:10px;
	text-transform:uppercase;
}

#block-locale-language-content header h2 {
	text-transform:uppercase;
}
#block-locale-language-content ul li a {
	font-family:"MuseoSlab-500";
	color:#444;
	text-decoration:none;
}
#block-locale-language-content ul li a.active {
	font-family:"MuseoSlab-700";
	color:#000;
}

#block-views-magazine-front-feature-block .user-picture img {

	width:70px;

}
.tabs ul.primary {
	border:0;
}
.tabs ul.primary li a {
	-moz-border-radius: 0px 0px 0 0;
	-webkit-border-radius: 0px 0px 0 0;
	-o-border-radius: 0px 0px 0 0;
	-ms-border-radius: 0px 0px 0 0;
	-khtml-border-radius: 0px 0px 0 0;
	border-radius: 0px 0px 0 0;
	border:0;
	background:transparent;

	text-transform: uppercase;
}
.tabs ul.primary li {
	text-decoration: underline;
}
.tabs ul.primary li.active {
	background:transparent;
	text-decoration:none;
	font-weight:bold;
	display:none;
}
.tabs ul.primary li.active a {
	color:white;
	background:transparent;
	text-decoration:none;
	font-weight:normal;

}
.tabs.grid-inner {
	display:block;
	margin:0;
	margin-bottom:30px;
	position:relative;
	width:auto;
	top:0;
	padding:0px;

	padding-left:40px;
	padding-top:10px;
	height:24px;
	background:transparent;


}
.tabs.primary {
	margin-bottom:0;
}
.userlinks {
	text-align:right;
	font-size:10px;
}

.selectbox {
	width:160px;
	z-index:10000;
}
.field-widget-image-image  {
	margin-top:10px;
}
.page-node-add-blog .vertical-tabs.clearfix, .page-node-add-blog .wysiwyg-toggle-wrapper, .page-node-add-blog .filter-wrapper,
.page-node-edit.node-type-blog .vertical-tabs.clearfix, .page-node-edit.node-type-blog .wysiwyg-toggle-wrapper, .page-node-edit.node-type-blog .filter-wrapper   {
	display:none;

}

.view-teacher-blog .views-field-field-tags {
	padding:5px;
	margin:0px;
	background:#f3f3f3;
}
.view-teacher-blog .tag {
	padding:2px;
}
.view-teacher-blog .tag a {
	text-transform: uppercase;
	padding:2px;
	text-decoration: none;
}
.view-teacher-blog .views-field-field-tags a {
	margin:0px;
}
p.p1 {
	margin-top:5px;
	margin-bottom:5px;
}
.region .block ul li.p1 {
	list-style-type:disc;
	margin-left:25px;
	padding-left:5px;

}

.view-display-id-block_2 .views-row {
	border:0;
}

.show-as-grid {
	position:relative;
	float:left;
	padding-right:20px;
}

.show-as-grid h4 {
	position:absolute;
	bottom:0px;
	width:145px;


}

.show-as-grid .description {
	font-family: "MuseoSlab-700";
	font-size: 12px;
	text-transform: uppercase;
	font-weight:bold;
	background: white;
-moz-opacity: 0.85;
-khtml-opacity: 0.85;
opacity: 0.85;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
filter: alpha(opacity=85);
	padding:5px;

}

.not-front div.wrap-columns {
	background:white;

  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.1);
  box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.1);

}
.node-news div.userpicture div.user, .node-blog div.userpicture div.user {

	width:100px;
	height:96px;

}
.node-news div.userpicture, .node-blog div.userpicture {
	margin-top:15px;
	margin-left:10px;
	position:relative;
	display:block;
	float:right;

}
div.datecontainer {
	display:none;
}
.node-news div.datecontainer, .node-blog div.datecontainer {
	display:block;
	margin-top:15px;
	margin-bottom:30px;
	float:left;
	width:60px;
	height:52px;
	background:#f3f3f3;
	padding:5px;
	padding-top:10px;
	margin-right:15px;
	line-height:18px;
}

div.datecontainer .postday {
	font-size:24px;
	text-align:center;
	line-height:18px;
}

div.datecontainer .postmonth {
	text-align:center;
	text-transform: uppercase;
	line-height:18px;
}
div.datecontainer .postyear {
	text-align:center;
	line-height:18px;
}

#block-local-tasks-blocks-menu-local-tasks {
	margin:0;
	background:#333;
}
.region-sidebar-second .arctica-green-box, .region-sidebar-second .arctica-blue-box {
	margin:0;
}
.region-sidebar-second .arctica-green-box .button, .region-sidebar-second .arctica-blue-box .button {
	margin-top:10px;
	background:#333;
}
.field-name-field-tags .field-item, .tag {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.field-name-field-tags .field-item:hover, .tag:hover {
      opacity: 1;
}
.field-slideshow-controls a {
	margin:0;
	color:white;
	background:#333;
	padding:5px;
}
.field-slideshow-controls {
	position:relative;
	z-index:1000;
	text-align:center;
	margin-top:-20px;


}

.profile .user-picture {
	float:left;
	margin-right:10px;
}

.profile {
	min-height:120px;
}

.wrap-columns {
	padding-top:10px;
}

.page-magazine .region-sidebar-second .block-views {
	margin-right:20px;
}

.node-news header, .node-blog header {
	min-height:140px;
}
.view-border-jumping .title div.description a {
	font-family:"MuseoSlab-500";
	font-weight:normal;
}
.view-border-jumping .title div.description div.maintitle a {
	text-decoration: none;
	font-weight:bold;
	font-family:"MuseoSlab-700";
}

div.button a {
	text-decoration: none;
}

.link-item {
	background:#f3f3f3 url('../../img/icons/icon_link.png') center left no-repeat;
	margin:5px;
	padding:10px;
	padding-left:50px;
}

.field-name-field-documents {
	background:#f3f3f3;
	margin:5px;
	padding:10px;
	padding-left:5px;
}


.link-item .link-title {
	font-family:"MuseoSlab-700";
	text-transform: uppercase;
}

.view-magazine-related-items .view-header h1 {
	display:none;
}

div.userlinks {
	height:25px;
	font-size:11px;

}



div.float-right {
	position:relative;
	right:0;


	line-height:24px;
	height:24px;
	background: white;
-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
	border-left:1px solid #f3f3f3;
	border-right:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	min-width:100px;

	padding-top:6px;
	padding-left:6px;
	padding-right:3px;


}

div.float-right.facebook {
	border:0;
	background:0;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
}
div.userlinks i {
	font-size:16px;
}

div.userlinks a {
	text-decoration:none;
	padding:5px;
	padding-top:10px;

}
div.userlinks a:hover {
	background:#0070D1;
	color:white;

}
div.userlinks span.username {
	color:#333;
}

div#login-links {
	text-decoration: none;
}
#block-block-28 {
	margin-right:0;
	border:0;
}
#block-block-28 .button {
	display:block;
	text-align:left;
	margin-bottom:3px;
}
#block-block-28 .button i {
	font-size:16px;
	margin-right:5px;
}

#block-block-28 .button:hover a {
	color:white;
	}
#block-block-28 .button:hover {
	background:#0070D1;
	color:white;
}

.node-readmore {
	display:none;
}

.page-user-reset .placeholder {
	font-size:16px;
	font-family:"MuseoSlab-700";
	font-style:normal;
}

.block-recently-read h2.block-title {
	font-size:14px;
	font-style:normal;

}
.page-user-reset #user-pass-reset {
	font-size:14px;
}
.page-user-reset #user-pass-reset input {
	background:#0070D1;
	color:white;
	padding:10px;
	padding-top:10px;

	font-size:18px;
}
.page-user-reset #user-pass-reset {
	text-align:center;
}
span.error {
	background:#cc0000;
	padding:4px;
	color:white;
}

div.password-strength {
	float:right;
	margin-top:50px;
}
div.password-indicator .indicator {
	border-right:5px solid #333;

	height:10px;
}
div.password-indicator {
	width:312px;
	background:white url('../../img/pass_strength.jpg') top left no-repeat;
	height:10px;
}

.page-user-edit div.field-name-field-institution, .page-user-edit div.field-name-field-contact-map {
	display:none;
}

#field-links-values th {
	text-align:left;
}

td.field-multiple-drag {
	vertical-align:middle;
}
#field-links-values table label {
	margin:0;
	padding:0;
	border:0;
	font-size:normal;
}
#field-links-values .form-type-link-field, #field-links-values .form-item {
	padding:0;
	margin:0;

}

.page-user-edit #edit-locations,
.page-user-edit .block-recently-read,
.page-user-edit #block-block-29,
.page-user-reset .block-recently-read,
.page-user-reset #block-block-29,

.page-user-register .block-recently-read,
.page-user-register #block-block-29,
.page-user-login .block-recently-read,
.page-user-login #block-block-29,
.page-user-projects .block-recently-read,
.page-user-projects #block-block-29,
.page-user-blogposts .block-recently-read,
.page-user-blogposts #block-block-29,
.page-user-bookmarks .block-recently-read,
.page-user-bookmarks #block-block-29 {
	display:none;
}
.block-recently-read a{
	font-style:normal;
}
.block-recently-read {
	font-style:italic;
	width:45%;
	margin-left:5px;

	float:left;
	background:#f3f3f3;
	padding:5px;
	margin-bottom:15px;
	margin-right:5px;
	min-height:100px;
}

.page-user .view-header, .page-user .view-header {
	margin-bottom:10px;
}

table.views-table {
	width:100%;
}
.views-table thead {
	width:100%;
}
.views-table td {
	padding:3px;
	vertical-align:middle;
	display:table-cell;
	border-bottom:1px solid #f3f3f3;
}
.views-table th a {
	text-align:left;
	text-transform: uppercase;
	word-wrap:nowrap;
	text-decoration: none;
}
.views-table th {
	text-align:left;
	background:#f3f3f3;
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
	padding:5px;

}
a .icon-bookmark.flagged {
	color:#969e10;
	float: right;
	margin-left: 5px;
}
.flag-wrapper a {
	text-decoration: none;
	font-size:36px;
	float:right;
	margin-left:10px;
	width:30px;
	height:30px;
	display:block;
	z-index:1000;
}

.flag-message {
	position:fixed;
	z-index:100000;
	top:50%;
	font-size:12px;
	left:35%;
	padding:20px;
	background:#0070D1;
	color:white;
	width:auto;
}

.region-content .field-content img {
	max-width:100%;
}

.node-teaching-material .field {
	margin-top:10px;
	margin-bottom:10px;

}

.page-user-login {
	text-align:center;
}

.page-user-login #user-login {
	width:50%;
	padding-left:25%;
}

.facebook-action-connect img {
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	background:#f3f3f3;
	border:1px solid #ccc;
}
#user-register-form .description {
	float:right;
	width:430px;
	margin-top:10px;
	font-size:12px;
}

#user-register-form select,
#user-register-form input,
#user-login #edit-name, #user-login #edit-pass {
	padding:3px;
	margin:5px;
	font-size: 18px;
	width:250px;
	font-weight: 300;
	height: 39px;
	letter-spacing: normal;
	line-height: 25px;
}
#user-register-form input, #user-register-form select {
	width:320px;
}

fieldset .group-teacher {
	background:#f3f3f3;
}
fieldset .group-teacher a.fieldset-title {
	font-weight:bold;
	font-family:"MuseoSlab-700";
}
#user-register-form #edit-actions {
	text-align: center;
}
#user-register-form #edit-submit {

	background:#0070D1;
	color:white;
	padding-top:3px;
}

.page-node-add-school .field-name-field-image div {
	width:auto;
}
 /*!
 *  Font Awesome 3.0.2
 *  the iconic font designed for use with Twitter Bootstrap
 *  -------------------------------------------------------
 *  The full suite of pictographic icons, examples, and documentation
 *  can be found at: http://fortawesome.github.com/Font-Awesome/
 *
 *  License
 *  -------------------------------------------------------
 *  - The Font Awesome font is licensed under the SIL Open Font License - http://scripts.sil.org/OFL
 *  - Font Awesome CSS, LESS, and SASS files are licensed under the MIT License -
 *    http://opensource.org/licenses/mit-license.html
 *  - The Font Awesome pictograms are licensed under the CC BY 3.0 License - http://creativecommons.org/licenses/by/3.0/
 *  - Attribution is no longer required in Font Awesome 3.0, but much appreciated:
 *    "Font Awesome by Dave Gandy - http://fortawesome.github.com/Font-Awesome"

 *  Contact
 *  -------------------------------------------------------
 *  Email: dave@davegandy.com
 *  Twitter: http://twitter.com/fortaweso_me
 *  Work: Lead Product Designer @ http://kyruus.com
 */

@font-face{
  font-family:'FontAwesome';
  src:url('../webfonts/fontawesome-webfont.eot?v=3.0.1');
  src:url('../webfonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
  url('../webfonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
  url('../webfonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight:normal;
  font-style:normal }

[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0 0;background-repeat:repeat;margin-top:0}.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none}[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none}a [class^="icon-"],a [class*=" icon-"]{display:inline-block}.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em}.btn [class^="icon-"],.nav [class^="icon-"],.btn [class*=" icon-"],.nav [class*=" icon-"]{display:inline}.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em}.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block}.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em}li [class^="icon-"],.nav li [class^="icon-"],li [class*=" icon-"],.nav li [class*=" icon-"]{display:inline-block;width:1.25em;text-align:center}li [class^="icon-"].icon-large,.nav li [class^="icon-"].icon-large,li [class*=" icon-"].icon-large,.nav li [class*=" icon-"].icon-large{width:1.5625em}ul.icons{list-style-type:none;text-indent:-0.75em}ul.icons li [class^="icon-"],ul.icons li [class*=" icon-"]{width:.75em}.icon-muted{color:#eee}.icon-border{border:solid 1px #eee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.icon-2x{font-size:2em}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.icon-3x{font-size:3em}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.icon-4x{font-size:4em}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.pull-right{float:right}.pull-left{float:left}[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em}[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em}.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em}.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em}.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em}.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em}.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em}.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}100%{-ms-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}@-moz-document url-prefix(){.icon-spin{height:.9em}.btn .icon-spin{height:auto}.icon-spin.icon-large{height:1.25em}.btn .icon-spin.icon-large{height:.75em}}.icon-glass:before{content:"\f000"}.icon-music:before{content:"\f001"}.icon-search:before{content:"\f002"}.icon-envelope:before{content:"\f003"}.icon-heart:before{content:"\f004"}.icon-star:before{content:"\f005"}.icon-star-empty:before{content:"\f006"}.icon-user:before{content:"\f007"}.icon-film:before{content:"\f008"}.icon-th-large:before{content:"\f009"}.icon-th:before{content:"\f00a"}.icon-th-list:before{content:"\f00b"}.icon-ok:before{content:"\f00c"}.icon-remove:before{content:"\f00d"}.icon-zoom-in:before{content:"\f00e"}.icon-zoom-out:before{content:"\f010"}.icon-off:before{content:"\f011"}.icon-signal:before{content:"\f012"}.icon-cog:before{content:"\f013"}.icon-trash:before{content:"\f014"}.icon-home:before{content:"\f015"}.icon-file:before{content:"\f016"}.icon-time:before{content:"\f017"}.icon-road:before{content:"\f018"}.icon-download-alt:before{content:"\f019"}.icon-download:before{content:"\f01a"}.icon-upload:before{content:"\f01b"}.icon-inbox:before{content:"\f01c"}.icon-play-circle:before{content:"\f01d"}.icon-repeat:before{content:"\f01e"}.icon-refresh:before{content:"\f021"}.icon-list-alt:before{content:"\f022"}.icon-lock:before{content:"\f023"}.icon-flag:before{content:"\f024"}.icon-headphones:before{content:"\f025"}.icon-volume-off:before{content:"\f026"}.icon-volume-down:before{content:"\f027"}.icon-volume-up:before{content:"\f028"}.icon-qrcode:before{content:"\f029"}.icon-barcode:before{content:"\f02a"}.icon-tag:before{content:"\f02b"}.icon-tags:before{content:"\f02c"}.icon-book:before{content:"\f02d"}.icon-bookmark:before{content:"\f02e"}.icon-print:before{content:"\f02f"}.icon-camera:before{content:"\f030"}.icon-font:before{content:"\f031"}.icon-bold:before{content:"\f032"}.icon-italic:before{content:"\f033"}.icon-text-height:before{content:"\f034"}.icon-text-width:before{content:"\f035"}.icon-align-left:before{content:"\f036"}.icon-align-center:before{content:"\f037"}.icon-align-right:before{content:"\f038"}.icon-align-justify:before{content:"\f039"}.icon-list:before{content:"\f03a"}.icon-indent-left:before{content:"\f03b"}.icon-indent-right:before{content:"\f03c"}.icon-facetime-video:before{content:"\f03d"}.icon-picture:before{content:"\f03e"}.icon-pencil:before{content:"\f040"}.icon-map-marker:before{content:"\f041"}.icon-adjust:before{content:"\f042"}.icon-tint:before{content:"\f043"}.icon-edit:before{content:"\f044"}.icon-share:before{content:"\f045"}.icon-check:before{content:"\f046"}.icon-move:before{content:"\f047"}.icon-step-backward:before{content:"\f048"}.icon-fast-backward:before{content:"\f049"}.icon-backward:before{content:"\f04a"}.icon-play:before{content:"\f04b"}.icon-pause:before{content:"\f04c"}.icon-stop:before{content:"\f04d"}.icon-forward:before{content:"\f04e"}.icon-fast-forward:before{content:"\f050"}.icon-step-forward:before{content:"\f051"}.icon-eject:before{content:"\f052"}.icon-chevron-left:before{content:"\f053"}.icon-chevron-right:before{content:"\f054"}.icon-plus-sign:before{content:"\f055"}.icon-minus-sign:before{content:"\f056"}.icon-remove-sign:before{content:"\f057"}.icon-ok-sign:before{content:"\f058"}.icon-question-sign:before{content:"\f059"}.icon-info-sign:before{content:"\f05a"}.icon-screenshot:before{content:"\f05b"}.icon-remove-circle:before{content:"\f05c"}.icon-ok-circle:before{content:"\f05d"}.icon-ban-circle:before{content:"\f05e"}.icon-arrow-left:before{content:"\f060"}.icon-arrow-right:before{content:"\f061"}.icon-arrow-up:before{content:"\f062"}.icon-arrow-down:before{content:"\f063"}.icon-share-alt:before{content:"\f064"}.icon-resize-full:before{content:"\f065"}.icon-resize-small:before{content:"\f066"}.icon-plus:before{content:"\f067"}.icon-minus:before{content:"\f068"}.icon-asterisk:before{content:"\f069"}.icon-exclamation-sign:before{content:"\f06a"}.icon-gift:before{content:"\f06b"}.icon-leaf:before{content:"\f06c"}.icon-fire:before{content:"\f06d"}.icon-eye-open:before{content:"\f06e"}.icon-eye-close:before{content:"\f070"}.icon-warning-sign:before{content:"\f071"}.icon-plane:before{content:"\f072"}.icon-calendar:before{content:"\f073"}.icon-random:before{content:"\f074"}.icon-comment:before{content:"\f075"}.icon-magnet:before{content:"\f076"}.icon-chevron-up:before{content:"\f077"}.icon-chevron-down:before{content:"\f078"}.icon-retweet:before{content:"\f079"}.icon-shopping-cart:before{content:"\f07a"}.icon-folder-close:before{content:"\f07b"}.icon-folder-open:before{content:"\f07c"}.icon-resize-vertical:before{content:"\f07d"}.icon-resize-horizontal:before{content:"\f07e"}.icon-bar-chart:before{content:"\f080"}.icon-twitter-sign:before{content:"\f081"}.icon-facebook-sign:before{content:"\f082"}.icon-camera-retro:before{content:"\f083"}.icon-key:before{content:"\f084"}.icon-cogs:before{content:"\f085"}.icon-comments:before{content:"\f086"}.icon-thumbs-up:before{content:"\f087"}.icon-thumbs-down:before{content:"\f088"}.icon-star-half:before{content:"\f089"}.icon-heart-empty:before{content:"\f08a"}.icon-signout:before{content:"\f08b"}.icon-linkedin-sign:before{content:"\f08c"}.icon-pushpin:before{content:"\f08d"}.icon-external-link:before{content:"\f08e"}.icon-signin:before{content:"\f090"}.icon-trophy:before{content:"\f091"}.icon-github-sign:before{content:"\f092"}.icon-upload-alt:before{content:"\f093"}.icon-lemon:before{content:"\f094"}.icon-phone:before{content:"\f095"}.icon-check-empty:before{content:"\f096"}.icon-bookmark-empty:before{content:"\f097"}.icon-phone-sign:before{content:"\f098"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-github:before{content:"\f09b"}.icon-unlock:before{content:"\f09c"}.icon-credit-card:before{content:"\f09d"}.icon-rss:before{content:"\f09e"}.icon-hdd:before{content:"\f0a0"}.icon-bullhorn:before{content:"\f0a1"}.icon-bell:before{content:"\f0a2"}.icon-certificate:before{content:"\f0a3"}.icon-hand-right:before{content:"\f0a4"}.icon-hand-left:before{content:"\f0a5"}.icon-hand-up:before{content:"\f0a6"}.icon-hand-down:before{content:"\f0a7"}.icon-circle-arrow-left:before{content:"\f0a8"}.icon-circle-arrow-right:before{content:"\f0a9"}.icon-circle-arrow-up:before{content:"\f0aa"}.icon-circle-arrow-down:before{content:"\f0ab"}.icon-globe:before{content:"\f0ac"}.icon-wrench:before{content:"\f0ad"}.icon-tasks:before{content:"\f0ae"}.icon-filter:before{content:"\f0b0"}.icon-briefcase:before{content:"\f0b1"}.icon-fullscreen:before{content:"\f0b2"}.icon-group:before{content:"\f0c0"}.icon-link:before{content:"\f0c1"}.icon-cloud:before{content:"\f0c2"}.icon-beaker:before{content:"\f0c3"}.icon-cut:before{content:"\f0c4"}.icon-copy:before{content:"\f0c5"}.icon-paper-clip:before{content:"\f0c6"}.icon-save:before{content:"\f0c7"}.icon-sign-blank:before{content:"\f0c8"}.icon-reorder:before{content:"\f0c9"}.icon-list-ul:before{content:"\f0ca"}.icon-list-ol:before{content:"\f0cb"}.icon-strikethrough:before{content:"\f0cc"}.icon-underline:before{content:"\f0cd"}.icon-table:before{content:"\f0ce"}.icon-magic:before{content:"\f0d0"}.icon-truck:before{content:"\f0d1"}.icon-pinterest:before{content:"\f0d2"}.icon-pinterest-sign:before{content:"\f0d3"}.icon-google-plus-sign:before{content:"\f0d4"}.icon-google-plus:before{content:"\f0d5"}.icon-money:before{content:"\f0d6"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.icon-caret-left:before{content:"\f0d9"}.icon-caret-right:before{content:"\f0da"}.icon-columns:before{content:"\f0db"}.icon-sort:before{content:"\f0dc"}.icon-sort-down:before{content:"\f0dd"}.icon-sort-up:before{content:"\f0de"}.icon-envelope-alt:before{content:"\f0e0"}.icon-linkedin:before{content:"\f0e1"}.icon-undo:before{content:"\f0e2"}.icon-legal:before{content:"\f0e3"}.icon-dashboard:before{content:"\f0e4"}.icon-comment-alt:before{content:"\f0e5"}.icon-comments-alt:before{content:"\f0e6"}.icon-bolt:before{content:"\f0e7"}.icon-sitemap:before{content:"\f0e8"}.icon-umbrella:before{content:"\f0e9"}.icon-paste:before{content:"\f0ea"}.icon-lightbulb:before{content:"\f0eb"}.icon-exchange:before{content:"\f0ec"}.icon-cloud-download:before{content:"\f0ed"}.icon-cloud-upload:before{content:"\f0ee"}.icon-user-md:before{content:"\f0f0"}.icon-stethoscope:before{content:"\f0f1"}.icon-suitcase:before{content:"\f0f2"}.icon-bell-alt:before{content:"\f0f3"}.icon-coffee:before{content:"\f0f4"}.icon-food:before{content:"\f0f5"}.icon-file-alt:before{content:"\f0f6"}.icon-building:before{content:"\f0f7"}.icon-hospital:before{content:"\f0f8"}.icon-ambulance:before{content:"\f0f9"}.icon-medkit:before{content:"\f0fa"}.icon-fighter-jet:before{content:"\f0fb"}.icon-beer:before{content:"\f0fc"}.icon-h-sign:before{content:"\f0fd"}.icon-plus-sign-alt:before{content:"\f0fe"}.icon-double-angle-left:before{content:"\f100"}.icon-double-angle-right:before{content:"\f101"}.icon-double-angle-up:before{content:"\f102"}.icon-double-angle-down:before{content:"\f103"}.icon-angle-left:before{content:"\f104"}.icon-angle-right:before{content:"\f105"}.icon-angle-up:before{content:"\f106"}.icon-angle-down:before{content:"\f107"}.icon-desktop:before{content:"\f108"}.icon-laptop:before{content:"\f109"}.icon-tablet:before{content:"\f10a"}.icon-mobile-phone:before{content:"\f10b"}.icon-circle-blank:before{content:"\f10c"}.icon-quote-left:before{content:"\f10d"}.icon-quote-right:before{content:"\f10e"}.icon-spinner:before{content:"\f110"}.icon-circle:before{content:"\f111"}.icon-reply:before{content:"\f112"}.icon-github-alt:before{content:"\f113"}.icon-folder-close-alt:before{content:"\f114"}.icon-folder-open-alt:before{content:"\f115"}
.view-teammember .element p {
	padding-right:10px;
}
.view-teammember .element {
	height:auto;
	background:white;
	overflow:auto;
	border-bottom:1px solid #ccc;
	margin-bottom: 20px;
}

.view-teammember #container {
	height:50%;
}
.view-teammember div.isotope-item .field-content {
	position:relative;
}
.view-teammember .views-row {

	width:215px;

}

.view-teammember .views-row .views-field-field-email {
	background:url('../../img/icons/icon_email.png') left center no-repeat;
	padding-left:20px;
}


.view-teammember .views-row .views-field-field-email-raw {
	background:url('../../img/icons/icon_email.png') left center no-repeat;
	padding-left:20px;
}

.node-blog span.field-slideshow-caption-text {
	padding-left:10px;
	padding-right:10px;
}
.node-blog .field-name-field-image div {
	width:auto;
}
.node-blog .field-slideshow-caption {
width:auto !important;

}

.capitalize {
	text-transform: capitalize;
}

.page-country ul.pager, .page-country ul.pager li  {
	border:none;
}
.page-country ul.pager li {
	background:#f3f3f3;
}

.page-language ul.pager, .page-language ul.pager li  {
	border:none;
}
.page-language ul.pager li {
	background:#f3f3f3;
}


ul.pager {
	position:relative;
	clear:both;

	display:block;
}

.hasMore a.more-link {
	position:relative;
	height:20px;
	width:20px;
	line-height:20px;
	background:#ccc;
	border:0;
	clear:both;
	color:#333;
}
.page-country #photo_tabs, .page-country #family_tabs {
	height:162px;
	top:190px;
}
.page-country #photo_tabs .ui-tabs-panel, .page-country #family_tabs .ui-tabs-panel  {
	min-height:auto;
	width:300px;
	height:50px;
}
#block-block-31, #block-block-32 {
	display:block;
	width:345px;
	z-index:100;
	float:right;
	margin-right:1%;
}

#block-block-33 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
background:#f3f3f3;
border:1px solid #ccc;
color:#333;

overflow:hidden;
	clear:both;
	padding:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;

}
#block-block-33 a:hover {
	background:#0070d1;
}
#block-block-33 a {
	float:right;
	background:#454545;
	color:white;
	margin:20px;
	margin-top:-70px;

}
nav.primary-menu li.expanded ul.menu li.last.leaf {
	float:none;
}
nav.primary-menu ul.menu li.last.leaf {

}

.page-node-1 .user-picture {
	display:block;
}

.front .tabs.primary {
	display:none;
}
.view-magazine-front-feature p.body, .region-preblocks p {
	margin-top:0;
}

#block-views-country-selector-block.arctica-rounded-transparent .grid-inner {
	overflow:auto;
}
.read-more a, .read-less a {
	font-size:24px;
	text-decoration: none;
}

#views-exposed-form-centropa-cinema-film-page-1 .views-widget-filter-title {
	width:270px;
}
#views-exposed-form-centropa-cinema-film-page-1 .views-exposed-widget .views-submit-button {
float: none;
clear: both;
text-align: center;
border-top: 1px solid #F3F3F3;
}

.title-case {
	text-transform: capitalize;
}
.view-apachesolr table caption {
	text-align: left;
	text-transform:capitalize;
	font-size: 24px;
	margin-bottom: 16px;
	border-bottom: 1px solid #ccc;
	margin-top: 36px;
}
.view-apachesolr table thead {
	display:none;
}

span.highlight {
	background-color:lightblue;
	padding:2px;
}

.page-search-site .node {
	border-bottom:1px solid #ccc;
	padding-top:5px;
	padding-bottom: 5px;
}
.page-search-site .search-form .container-inline label {
	border:0;
}
.page-search-site .search-form .container-inline #edit-keys {
	width:400px;
	padding:5px;
	font-size:18px;
}

.page-search-site .search-form .container-inline #edit-submit {
	background:#333;
	color:white;
	padding:8px;
	border:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-color:0;
}
.page-search-site .ds-search-extra {
	text-align:right;
	font-size:16px;
}
.page-search-site .search-form .container-inline {
	text-align: center;
	background:#f3f3f3;
	padding:20px;
	border:1px solid #ccc;
}
.exposed-left #edit-slider-filter-wrapper,
.exposed-left #edit-title-wrapper, .exposed-left #edit-field-photo-city-value-wrapper, .exposed-left #edit-type-wrapper, .exposed-left #edit-field-biography-country-tid-wrapper {
	display:none;
}
.select2-container .select2-results {
	color:#333;
}
.select2-container .select2-results .select2-highlighted {
	background:#0070D1;
	color:white;
}
.front .view-country-selector #jumpmenu_countries, .front #jumpmenu_languages {
	width:170px;
	color:black;
}
.front .view-country-selector a.buttonlink.explore_by_country, .front a.buttonlink.explore_by_language {
	background:#333;
	padding-right:20px;
	color:white;

}

#block-block-36 .grid-inner {
	padding:10px;
	padding-left:20px;
	padding-right:20px;
}


.ui-accordion .ui-accordion-header a {
	font-size:0.8em;
}

span.togglecaptions {
	font-size:14px;
	padding:10px;
	background:#f3f3f3;
	border:1px solid #ccc;
	margin-right:30px;
}

div.description.nobackground {
	background:transparent;
}


a.captiontoggler {
	cursor:pointer;
}
a.captiontoggler:hover {
	color:#333;
}

.col-last {
	padding-right:0;
}
.view-exhibitions .cols-3 td {
	width:32%;
	padding-right:1%;
}

.view-country-blocks h4.title a {
	padding: 5px;
display: block;
background: #FFF;
opacity: 0.8;
text-transform: uppercase;
font-size: 12px;
font-family: "MuseoSlab-700";
padding-bottom: 4px;
font-weight: bold;
}

.region .block .view-language-dashboard ul li {

	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:1px solid #ccc;
}

.region .block .view-language-dashboard ul li.views-row-last {
	border-bottom:none;
}

.region-ajaxheader .grid-inner {
	margin:0;
}

#block-block-37 {
	float:left;
}
#block-block-38 {
	float:right;
}

.page-language .region-sidebar-first .view-footer {
	position:relative;
	margin-top:30px;
	margin-bottom:15px;
}

.view-display-id-block_17 ul li a {
	text-transform: capitalize;
}

#block-block-1 .grid-inner {
	margin:0;
}

#grid[data-columns]::before {
	content: '3 .column.size-1of3';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of3 { width: 33.333%; }

#block-views-home-masonry-block {
	width: 100% !important;
}

.griditem {
	margin-top: 10px !important;
}

.griditem a {
	text-decoration: none;
}

.griditem img {
/*width: 100%*/
}

.view-home-masonry .standard-white-box,
.view-thematic-pages-masonry .standard-white-box {
padding: 12px;
background:#fff;
height: 275px;
}

.view-thematic-pages-masonry .standard-white-box {
border-bottom: none !important;
}
.region-content .standard-white-box .grid-inner {
border-bottom: none !important;
}
.view-thematic-pages-masonry h2.block-title {
margin-bottom: 10px;
}

.field-slideshow-wrapper {
	position: relative;
	padding: 0;
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}

.field-slideshow-controls {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
